*                     { margin: 0px; padding: 0px; }
p                     { padding: 0px 0px 15px 0px; }
                     
a                     { text-decoration: none; color: #6c3605; font-weight: bold; }
a:hover,active        { text-decoration: underline; color: #6c3605; font-weight: bold; }

img                   { vertical-align: bottom; border: none; }
input                 { margin: 0px; vertical-align: bottom; font-size: 13px; }
textarea              { font-size: 13px; }
select                { font-size: 13px; }

ul                    { margin: 3px 0px 3px 10px; padding: 2px 0px 2px 10px; }
ul li                 { margin: 0px; padding: 2px 0px 2px 17px; list-style-type: none; background: url(/layout/_point.png) left center no-repeat; }
ol                    { margin: 3px 0px 3px 10px; padding: 2px 0px 2px 20px; }
ol li                 { margin: 0px; padding: 3px 0px 5px 0px; }

dd                    { margin: 0px; padding: 0px 0px 0px 20px; }

th                    { font-size: 12px; padding: 3px; text-align: left; }
td                    { font-size: 12px; padding: 3px; vertical-align: top; }



/* B A S I C   S E C T I O N */

body                  { margin: 0px 0px 20px 0px; background: url(/layout/bg.jpg) center top no-repeat; text-align: center; font-size: 12px; font-family: verdana, arial; color: #000; }
#page                 { position: relative; width: 968px; margin: 0px auto 0px auto; background: url(/layout/bg.jpg) -306px top no-repeat; text-align: left; }
#page-sub1            { padding: 99px 0px 0px 0px; }
#page-sub2            { padding: 0px 0px 50px 0px; background: #fff; }
#content              { float: right; position: static; width: 530px; padding: 80px 25px 0px 25px; background: #fff; overflow: hidden; }
#left-panel           { float: left; width: 388px; padding: 115px 0px 0px 0px; background: url(/layout/line-left.gif) right center no-repeat; }

#height-diag          { clear: both; width: 100%; height: 1px; line-height: 1px; font-size: 1px; }
#black-cover          { display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 0px; background: black; z-index: 90; opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; text-align: center; }
#iframe-box           { display: none; position: absolute; top: 0px; left: 0px; width: 0px; height: 0px; background: white; z-index: 100; border: none; text-align: center; }


/* A D M I N   S E C T I O N   &   U S E R   R O L E:  U, P, M */
#adm_new_menu         { float: left; width: 250px; }
#adm_cms_menu         { float: left; width: 250px; }

#page-sub2.P, #page-sub2.M { padding: 120px 0px 50px 0px; }
#content.P, #content.M  { float: right; width: 680px; padding: 0px 15px 0px 15px; }
#left-panel.P, #left-panel.M { display: none; }

a.adm_anch            { text-decoration: none; text-transform: uppercase; font-size: 10px; color: #f00; }
a.adm_anch:hover,active { text-decoration: underline; color: #f00; }
a.adm_btn             { display: inline-block; text-decoration: none; padding: 2px 7px 3px 7px; background: #f00; border: 1px solid #828282; line-height: 13px; text-align: center; font-size: 10px; text-transform: uppercase; color: #fff; }
a.adm_btn:hover,active { text-decoration: none; color: #fff; }
input.adm_btn         { background: #f00; text-transform: uppercase; font-size: 10px; font-weight: bold; color: #fff; }
button.adm_btn        { background: #f00; }



/* H E A D E R    S E C T I O N */

#menu0                { position: absolute; left: 450px; top: 57px; margin: 0px; padding: 0px; }
#menu0 li             { float: left; margin: 0px; padding: 0px 1px 0px 0px; list-style-type: none; background: none; }
#menu0 li a           { display: block; padding: 12px 25px; text-decoration: none; font-size: 16px; font-weight: bold; color: #fff; }
#menu0 li a:hover,active { text-decoration: none; background: #fff; font-weight: bold; color: #cd9152; }
#menu0 li a._a        { display: block; padding: 12px 25px; text-decoration: none; background: #fff; font-size: 16px; font-weight: bold; color: #cd9152; }
#menu0 li a._a:hover,active { text-decoration: none; font-weight: bold; color: #cd9152; }
#menu0 li a._h        { color: #888; }
#menu0 li a._h:hover,active { color: #888; }

#menu1                { position: absolute; left: 389px; top: 110px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #dcdcdc; }
#menu1 li             { float: left; margin: 0px; padding: 0px 1px 0px 0px; list-style-type: none; background: none; }
#menu1 li a           { display: block; padding: 8px 15px; text-decoration: none; font-size: 12px; font-weight: bold; color: #7e4f24; }
#menu1 li a:hover,active { text-decoration: none; background: url(/layout/bg-menu.gif) center repeat-x; font-weight: bold; color: #fff; }
#menu1 li a._a        { display: block; padding: 8px 15px; text-decoration: none; background: url(/layout/bg-menu.gif) center repeat-x; font-size: 12px; font-weight: bold; color: #fff; }
#menu1 li a._a:hover,active { text-decoration: none; font-weight: bold; color: #fff; }
#menu1 li a._h        { color: #888; }
#menu1 li a._h:hover,active { color: #888; }

#logo                 { position: absolute; left: 0px; top: 0px; width: 388px; height: 214px; background: url(/layout/logo.jpg) no-repeat; }
#logo span            { display: none; }
a.logo_anch           { display: block; text-decoration: none; width: 100%; height: 100%; }

#search               { position: absolute; left: 780px; top: 50px; }
#search fieldset      { padding: 0px; border: none; }
#search legend        { display: none; }
#search input         { position: absolute; top: 1px; left: 5px; width: 155px; height: 18px; border: none; background: none; line-height: 1.6em; font-size: 12px; color: #ddd; }
#search button        { position: absolute; top: 1px; left: 169px; display: block; width: 30px; height: 22px; border: none; background: none; cursor: pointer; }
#search button span   { display: none; }


/* F O O T E R    S E C T I O N */

#footer               { position: relative; width: 928px; height: 175px; margin: 0px auto 0px auto; padding: 0px 20px; background: url(/layout/bg-foot.jpg) center top no-repeat; text-align: left; color: #535353; }
#footer .address1, #footer .address2 { float: left; position: relative; height: 100px; padding: 32px 25px 5px 0px; color: #fff; }
#footer .address1     { margin-right: 25px; background: url(/layout/line-foot.gif) right center no-repeat; }
#footer h3            { position: absolute; top: -20px; left: 0px; width: 104px; padding: 11px 0px; background: #955736; text-align: center; color: #fff; }
#copyright            { position: absolute; top: 154px; left: 0px; padding: 4px 0px 0px 5px; }
#econtrol             { position: absolute; top: 155px; left: 768px; width: 200px; padding: 4px 0px 5px 0px; background: url(/layout/econtrol.gif) center top no-repeat; text-align: center; font-size: 10px; color: #535353; }
#econtrol a           { font-weight: bold; text-decoration: underline; color: #535353; }
#econtrol a:hover,active { font-weight: bold; text-decoration: none; color: #000; }


/* P R O M O */

#promo                { position: relative; width: 968px; margin: 0px auto 0px auto; padding: 5px 0px 0px 0px; text-align: center; font-size: 9px; color: #999; }
#promo a              { text-decoration: none; color: #999; }
#promo a:hover,active { text-decoration: underline; color: #666; }



/* C O M M O N   S E C T I O N */

h1                    { padding: 0px 0px 15px 0px; text-transform: uppercase; font-family: arial,verdana; font-size: 16px; color: #cd9152; }
h1 span               { font-weight: normal; color: #444; }
h2, h3                { padding: 0px 0px 15px 0px; font-size: 14px; font-weight: bold; color: #cd9152; }
h4, h5                { padding: 0px 0px 10px 0px; font-size: 13px; font-weight: bold; color: #cd9152; }

fieldset              { padding: 0px 0px 0px 5px; border: 1px solid #7b2d04; }
legend                { padding: 0px 1em; font-size: 10px; font-weight: bold; color: #7b2d04; }
input, textarea       { padding: 1px 3px; border: 1px solid #7b2d04; }
.checkbox             { border: none !important; }
button                { display: inline-block; padding: 2px 0.5em; overflow: visible; background: #955736; border: 1px solid #7b2d04; line-height: 13px; text-align: center; font-size: 10px; color: #fff; cursor: pointer; }
button span           { display: block; font-size: 10px; font-weight: bold; color: #fff; }
hr                    { display: none; }

.ent                  { clear: both; display: block; height: 1px; line-height: 1px; font-size: 1px; }
.ent-5                { clear: both; display: block; height: 5px; line-height: 1px; font-size: 1px; }
.ent-10               { clear: both; display: block; height: 10px; line-height: 1px; font-size: 1px; }
.ent-15               { clear: both; display: block; height: 15px; line-height: 1px; font-size: 1px; }
.ent-20               { clear: both; display: block; height: 20px; line-height: 1px; font-size: 1px; }
.ent-30               { clear: both; display: block; height: 30px; line-height: 1px; font-size: 1px; }

td.food               { font-weight: bold; }
.ta-r                 { text-align: right; white-space: nowrap; }
.small1               { font-size: 0.8em; }
.small2               { font-size: 0.8em; font-weight: bold; color: #666; }
.fll                  { float: left; padding: 0px 0px 15px 15px; }
.flr                  { float: right; padding: 0px 15px 15px 0px; }
.hidden               { display: none !important; }
.help                 { background: url(/layout/_underline.gif) left bottom repeat-x; cursor: help; }

a.btn_anch_type1      { display: inline-block; text-decoration: none; padding: 2px 7px 3px 7px; background: #454545; border: 1px solid #828282; line-height: 13px; text-align: center; font-size: 10px; text-transform: uppercase; color: #fff; }
a.btn_anch_type1:hover,active { text-decoration: none; color: #fff; }
a.btn_anch_type2      { display: inline-block; text-decoration: none; padding: 2px 7px 3px 7px; background: #a34696; border: 1px solid #a34696; line-height: 13px; text-align: center; font-size: 10px; text-transform: uppercase; color: #fff; }
a.btn_anch_type2:hover,active { text-decoration: none; color: #fff; }
a.ext_anch            { display: inline-block; text-decoration: underline; padding: 2px 11px 0px 0px; background: url(/layout/_away.gif) right center no-repeat; font-size: 11px; color: #426817; }
a.ext_anch:hover,active { text-decoration: none; background: url(/layout/_away_a.gif) right center no-repeat; color: #426817; }

.errmsg               { display: block; padding: 5px 0px 15px 0px; font-size: 12px; font-weight: bold; color: #f22; }
a.err_anch            { text-decoration: underline; font-size: 12px; font-weight: bold; color: #f00; }
a.err_anch:hover,active { text-decoration: none; color: #f00; }
#error a              { text-decoration: underline; font-size: 12px; font-weight: bold; color: #f00; }
#error a:hover,active { text-decoration: none; color: #f00; }



/* P A G E  -  H O M E */

#launch               { padding: 15px 25px 25px 45px; background: url(/layout/line-left.gif) right center no-repeat; }

#carousel             { position: relative; padding: 0px 20px; }
#carousel_imgs img    { display: block; padding: 0px 5px; }
#carousel_imgs a      { display: block; float: left; }
#carousel a.prev, #carousel a.next { display: block; position: absolute; top: 28px; width: 20px; height: 50px; background: url(/_carousel/carousel_bg.png) no-repeat transparent; }
#carousel	a.prev      { left: 0px; background-position: -10px 0; }
#carousel a.prev:hover { background-position: -10px -50px; }
#carousel a.prev.disabled { background-position: -10px -100px !important; }
#carousel a.next      { right: 0px; background-position: -65px 0; }
#carousel a.next:hover { background-position: -65px -50px; }
#carousel a.next.disabled { background-position: -65px -100px !important; }
#carousel a.prev.disabled, a.next.disabled { cursor: default; }
#carousel a.prev span, a.next span { display: none; }
#carousel .pagination { height: 15px; padding: 5px 0px 0px 0px; text-align: center; }
#carousel .pagination a { display: inline-block; width: 15px; height: 15px; margin: 0 5px 0 0; background: url(/_carousel/carousel_bg.png) 0 -300px no-repeat transparent; }
#carousel .pagination a.selected { background-position: -25px -300px; cursor: default; }
#carousel .pagination a span { display: none; }



/* P A G E  -  K O N T A K T */

#napiste              { float: right; width: 350px; padding: 30px 100px 0px 0px; }
#napiste table        { width: 100%; border-collapse: collapse; border-spacing: 0px; }
#napiste td           { font-size: 11px; }
#napiste td.td-r      { text-align: right; }
#napiste td.mark      { font-size: 9px; }



/* P A G E  -  L O G I N */

#login                { }
#login fieldset       { padding: 0px; border: none; }
#login legend         { display: none; }
#login table          { border-collapse: collapse; border-spacing: 0px; }
#login td             { padding: 3px; white-space: nowrap; font-size: 12px; color: #fff; }
#login td.butt        { vertical-align: bottom; }
#login td.butt button { display: block; }
#login input          { width: 120px; height: 15px; padding: 0px 2px; border: 1px solid #3f3f3f; line-height: 1.6em; font-size: 12px; color: #636363; }



/* P A G E  -  D E N N I   J I D E L N I   L I S T E K */

.specialText-header-nadpis { padding: 0px 0px 20px 0px; font-size: 16px; color: #000; text-align: center; }

.specialText-header-jidlo { padding: 10px 0px 15px 50px; font-size: 18px; color: #000; }
.jidlo_tbl            { width: 530px; border-collapse: collapse; }
.jidlo_th             { padding: 30px 0px 5px 0px; text-align: center; font-size: 18px; font-weight: bold; }
.jidlo_td1            { width: 50px; padding: 0px 0px 5px 0px; vertical-align: top; text-align: right; font-size: 16px; }
.jidlo_td2            { padding: 0px 5px 5px 8px; font-size: 12px; }
.jidlo_td3            { width: 80px; padding: 0px 0px 5px 0px; vertical-align: top; text-align: right; font-size: 18px; }
.jidlo_td-spec        { padding: 0px; text-align: center; font-size: 12px; }

.specialText-header-piti { padding: 50px 0px 0px 50px; font-size: 18px; color: #000; }
.piti_tbl             { width: 530px; border-collapse: collapse; }
.piti_th              { padding: 30px 0px 5px 0px; text-align: center; font-size: 18px; font-weight: bold; }
.piti_td1             { padding: 0px 5px 5px 5px; font-size: 12px; }
.piti_td2             { width: 120px; padding: 0px 5px 5px 5px; text-align: right; font-size: 12px; }
.piti_td3             { width: 120px; padding: 0px 5px 5px 5px; text-align: right; font-size: 12px; }
.piti_td-spec         { padding: 5px 0px 2px 15px; font-size: 16px; }


.listek_tbl           { width: 530px; border-collapse: collapse; }
.listek_th            { background: #fff; font-size: 10px; text-align: center; text-transform: uppercase; }
.listek_input         { border: none; }
.listek_input-r       { border: none; text-align: right; }
.listek_select        { font-size: 10px; border: 1px solid gray; }

.listek-nadpis        { text-align: center; font-size: 18px; font-weight: bold; }
.listek-jidlo         { padding: 0px 5px 5px 8px; font-size: 12px; }
.listek-mnozstvi      { width: 50px; padding: 0px 0px 5px 0px; vertical-align: top; text-align: right; font-size: 12px; }
.listek-cena          { width: 80px; padding: 0px 0px 5px 0px; vertical-align: top; text-align: right; font-size: 12px; }

.M1                   { background: #dcdcdc; border: none; }
.M2                   { background: #bababa; border: none; }
.M3                   { background: #dcdcdc; border: none; }
.M4                   { background: #bababa; border: none; }
.M5                   { background: #dcdcdc; border: none; }
.P1                   { background: #ff8247; border: none; }
.P2                   { background: #ffd700; border: none; }
.X1                   { background: #ff6347; border: none; }
.HH                   { background: #dd4444; border: none; }
.HV                   { background: #f08080; border: none; }
.HD                   { background: #ffb6c1; border: none; }
.HB                   { background: #fffacd; border: none; }
.S1                   { background: #00ee76; border: none; }
.HR                   { background: #e9967a; border: none; }
.M1r                  { background: #dcdcdc; border: none; text-align: right; }
.M2r                  { background: #bababa; border: none; text-align: right; }
.M3r                  { background: #dcdcdc; border: none; text-align: right; }
.M4r                  { background: #bababa; border: none; text-align: right; }
.M5r                  { background: #dcdcdc; border: none; text-align: right; }
.P1r                  { background: #ff8247; border: none; text-align: right; }
.P2r                  { background: #ffd700; border: none; text-align: right; }
.X1r                  { background: #ff6347; border: none; text-align: right; }
.HHr                  { background: #dd4444; border: none; text-align: right; }
.HVr                  { background: #f08080; border: none; text-align: right; }
.HDr                  { background: #ffb6c1; border: none; text-align: right; }
.HBr                  { background: #fffacd; border: none; text-align: right; }
.S1r                  { background: #00ee76; border: none; text-align: right; }
.HRr                  { background: #e9967a; border: none; text-align: right; }
.td-M1                { padding: 1px; background: #dcdcdc; border: 1px solid black; }
.td-M2                { padding: 1px; background: #bababa; border: 1px solid black; }
.td-M3                { padding: 1px; background: #dcdcdc; border: 1px solid black; }
.td-M4                { padding: 1px; background: #bababa; border: 1px solid black; }
.td-M5                { padding: 1px; background: #dcdcdc; border: 1px solid black; }
.td-P1                { padding: 1px; background: #ff8247; border: 1px solid black; }
.td-P2                { padding: 1px; background: #ffd700; border: 1px solid black; }
.td-X1                { padding: 1px; background: #ff6347; border: 1px solid black; }
.td-HH                { padding: 1px; background: #dd4444; border: 1px solid black; }
.td-HV                { padding: 1px; background: #f08080; border: 1px solid black; }
.td-HD                { padding: 1px; background: #ffb6c1; border: 1px solid black; }
.td-HB                { padding: 1px; background: #fffacd; border: 1px solid black; }
.td-S1                { padding: 1px; background: #00ee76; border: 1px solid black; }
.td-HR                { padding: 1px; background: #e9967a; border: 1px solid black; }

.listek_td-new-item   { padding: 1px; background: #fff; border: 1px solid black; }
.listek_new-item      { padding: 1px; background: #fff; border: none; }
.listek_new-itemr     { padding: 1px; background: #fff; border: none; text-align: right; }
